/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.6.2014, 14:30:28
    Author     : pouza
*/

.week .day-cell {width: 14.28571%; text-align: center; box-sizing: border-box; border: 1px solid #FFF;}
.week .event {background-color: #DDD; border-color: #DDD;}

.week .day-su {background-color: #CCC; border-color: #CCC; color: #FFF;}


.hover-dialog {display: none; position: absolute; border: 1px solid #000; background-color: #FFF; padding: 10px; min-width: 200px; z-index: 500; text-align: left;}
.week .event:hover .hover-dialog {display: block; }

.week .active{border-color: #333;}
.week .holiday, .week.holiday.day-su {background-color: #CCC; }





